/** @type {React.ComponentType<any>} */
declare class Label extends React.PureComponent<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): JSX.Element;
}
declare namespace Label {
    const propTypes: React.WeakValidationMap<any> | undefined;
    const defaultProps: Partial<any> | undefined;
}
export default Label;
import React from "react";
